gluegen.build.version=2.2.1
gluegen.build.number=54
gluegen.build.id=2014-09-08_06-13-47
gluegen.build.branch=origin/master
gluegen.build.commit=360c2d89e162616f5596dc83561601e0378bdb11
jogl.build.version=2.2.1
jogl.build.number=59
jogl.build.id=2014-09-08_06-17-10
jogl.build.branch=origin/master
jogl.build.commit=ef7ecf76e28a89b1cdef6c3c7b4ccca123921ae1
jogl-demos.build.number=50
jogl-demos.build.id=2014-09-08_06-30-42
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=1bfb3f2eb9e0b3a088c2762c05629a7913e06b21
